body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000;
    text-align: justify!important;
}

.formerror{color:red;}
/*@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.navbar-brand{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}*/
		
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #ffffff;
}
.button:focus {outline: 1px solid red;}
.navbar .img-fluid {
	position:absolute;
    width: 100%;	
	top:0;
	left:0;
    height: 80px;
	z-index:-9;
	
}
.navbar{width:95%;margin:auto;}

@media(max-width:767px){
	.navbar{background-color:#fff; width:100%;}
	.navbar .img-fluid{display:none;}
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-family: sans-serif;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(255 60 0);
}
.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link {
    color: #ff3c00;
}
@media(max-width:460px){
	.navbar-brand img{width:180px;}
}
@media(min-width:461px){
	.navbar-brand img{width:230px;}
}

.bg-light {
    background-color: #9c27b0!important;
}

/*-------------------------------------
home-slider 
---------------------------------------*/
.carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-caption{	
	height:auto;
	bottom:0;	
	left:10%;
	top:43%;
}
.carousel-caption h4{
		background-color:#000000a3;
		width:500px;
		padding:0.5rem;
		}
		
@media(max-width:991px){.carousel-caption h4{font-size:1.3rem;}}	
@media(max-width:687px){.carousel-caption h4{font-size:1rem;width:400px;}}
@media(max-width:574px){
	.carousel-caption h4{font-size:1rem;width:300px;}	
}
@media(max-width:409px){
	.carousel-caption h4{font-size:0.9rem;width:230px;}
	.carousel-caption{padding:0;}		
}
/*--------------------------------------------------------
  home-counter
----------------------------------------------------------*/
.Counter{
	background-image:url(../images/count-back.jpg);
	background-repeat:no-repeat;    	
	width:100%;
	background-size:cover;
	color:#fff;
}
.numb{font-size:4rem;font-weight:700;}

/*-------------------------------------------------------------
	Owl carousel-slider
--------------------------------------------------------------*/
	.title {
			background: transparent;
			margin-bottom: 0rem;
		}
		.footer {
			margin-top: 0rem;
			background:transperant!important;
		}
		.owl-theme .owl-dots .owl-dot{
			display:none;
			zoom:1
		}	
		#demos .owl-carousel .item {
			background: #4DC7A0;
			padding:0px;
			height:100%;
		}
		.owl-theme .owl-nav {
			margin-top:-0px;
		}
		#demos .owl-carousel {
			margin: 0rem;
		}

	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
		width:40px;
		border-radius:50px;
		background: red;
		border: none;		
		font: inherit;
	}	
	
	.owl-carousel .owl-nav button.owl-next, .owl-carousel 
	.owl-nav button.owl-prev, .owl-carousel button .owl-dot span{
	color:#fff;font-size:1.5rem; padding:0px;font-weight:bold;}
	
	
	 button.owl-next:active, button.owl-next:focus{
		border:0.5em solid #00c; /* here configure as your needs */
		color:#00c;
	}
	

/*--------------------------------------------------------
  About Us Page
----------------------------------------------------------*/


.pos{
	  position:absolute;
	  top:-40px;
	  right:-40px;
	  z-index:-9;
}
@media(max-width:1236px){.pos{ right:0px;}}
@media(max-width:1199px){.pos{right:-80px;}}
@media(max-width:1136px){.pos{ right:-50px;}}
@media(max-width:1077px){.pos{ right:-30px;}}
@media(max-width:1036px){.pos{ right:0px;}}
@media(max-width:991px){
	.pos{right:-100px;}
	.pos img{width:350px}
	.abt-intro{margin-top:6rem!important;}
	}
@media(max-width:936px){.pos{ right:-80px;}}
@media(max-width:896px){.pos{ right:-60px;}}

@media(max-width:898px){.abt-intro{margin-top:7.5rem!important;}}

@media(max-width:856px){.pos{ right:-50px;}}
@media(max-width:836px){.pos{ right:-30px;}.pos img{width:350px}}
@media(max-width:796px){.pos{ right:0px;}}
@media(max-width:766px){.pos{display:none;}.abt-intro{margin-top:2rem!important;}}

	
.abt-intro{
	margin-top:12rem;
}
.title  {
    color:  #ff3c00;
	font-weight:700;
	padding-bottom:1rem;
}

.bsub {
    background-image: linear-gradient(to bottom right, #ff3c00, #861010); 
    color: #fff;
    border-radius: 50px;
    font-size: 14px !important;
	box-shadow:none;
}

.bsub:hover {
    color: #ffffff;
    text-decoration: none;
}

/*-------------------------------------------------
Team Page
--------------------------------------------------*/
.team .card{border:none;border-radius:0px;}
.team .card h6{color:#ff3c00;}
.team .card{ overflow: hidden;}
.team .card img{
  transform: scale(1);
  transition: transform 0.5s ease;  
}
.team .card img:hover{transform: scale(1.2);}
.team .card-body {background-color:#ff3c00;padding:10px 0px 10px 0px;color:#fff;}

/*-------------------------------------------------
	Interior
--------------------------------------------------*/
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #ff3c00;
}
.nav-link:focus, .nav-link:hover {
    text-decoration: none;
    color: red;
}




/*-------------------------------------------------
	Contact page
--------------------------------------------------*/
.f-cont{
	 background-color:black;
	 padding-top:6.5rem;
	 padding-bottom:0.5rem;
     color:#fff;	 
}
.f-cont h3{text-transform:uppercase;}

.f-cont hr{
    margin-top: 0.5rem;
    border: 0;
    height:5px;
	width:100px;
	margin-left:0rem; 
	background-color:#ff3c00;
}
/*--------------------------------------------------------
  Footer Page
----------------------------------------------------------*/
.footer{
	background-image:url(../images/footer-back.jpg);
	background-repeat:no-repeat; 
	background-position:center;   	
	width:100%;
	text-align:center;
	background-size:cover;
	color:#fff!important;
}

.footer h4{color:#fff!important;}
.footer .list{list-style-type:none;padding-left:0;}
.list a, a:hover{color:#fff;text-decoration:none;}
 
 hr{
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgb(255 255 255);
}
